/*
Opgenomen is ook een stijlregel met als selector "tr:first-letter".
Bij de tag <tr> werkt die niet omdat die geen eigen inhoud heeft
maar bij andere tags werkt die wel en zorgt er dan voor dat de 
eerste letter een eigen lay-out kan krijgen
tr:first-letter { color: #ff0000; font-size:12px;}
*/

body {
	color: #543f01;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	background-image: url(../FamWapGr2.gif);
	background-repeat: repeat;
	text-align: left 
	}
div.stmblijn {
	position: absolute;
	width: 20px;
	z-index:0;
	}
div.genabsz2 {
	position: absolute;
	z-index:2;
	}
div.pijltjeneer {
	position:relative;
	top:2px;
	left: 7px;
	width: 11px;
	height: 19px;
	z-index: 3;
	background-image: url(pijltjeneer.gif);
	}
div div.genabsz3 {
	position: absolute;
	z-index:3;
	}
div.framebeknopt {
	text-align: left;
	position: relative;
	left: 12pt;
	width:600px;
	margin:0 auto
	   }
div.kolommen {
	float:left;
	width: 550px
	}
div.middenkolom {
	float:right;
	width: 400px
	}
div.linkerkolom {
	float:left;
	width: 140px;
	margin:0.25em 0;
	padding:0px
	}
div.rechterkolomloos {
	float:right;
	width: 10px
	}
div.herstelnormaal {clear:both}

p { 
	margin: 0; 
	padding: 0; 
	border-width: 0;
	}
p.gezinshoofd { 
	font-weight: 700;
	color:#dc143c;
	margin:12px 10px 24px 0; 
	}
	
table.naambrd  {
	table-layout:fixed;
	color: #543f01;
	font-weight: 400;
	font-size: 11px;
	line-height: 11px;
	padding: 0;
	border: groove 1pt;
	background-color:#fefbc4;
	 }
tr	{height:36px ; }
td	{
	height:36px;
	text-align: center;
	vertical-align: middle;
	 }
td.gezinkort {font-size: 12px; height: 100%; text-align:left; vertical-align:top}
td.br2m {width: 2em}
td.br20	{width: 20px}
td.br104 {width: 104px; letter-spacing: -0.05em}
td.br360 {width: 360px}
td.br320 {width: 320px}
td.br280 {width: 280px}
.onder05m {margin-bottom:0.5em}
.vet {font-weight: 700 }
.curs {font-style: italic}
.opeen {letter-spacing: -0.05em}
.man {background-color: #ff7f50}
.vr {background-color: #ffac80}
.manvr {background-color: #bdb76b}
.vrman {background-color: #dcd57d}
.manvrman, .vrmanvr {background-color: #c7e985}
.rood {color:#dc143c}
.groen{color:#006600}
.oranje {color:#ff6600}
.blauw {color:#330099}
.stambkleurkader { 
	color: #543f01; 
	background-color: #cc9; 
	margin: 5px; 
	padding: 5px; 
	border: dotted 2px 
	}
